Hallo,

bei einem Kunden haben wir zweimal das OfficeMaster Gate Advanced R2 im Einsatz.
Beide laufen aktuell mit der Version 4.1-470.el6....